Service Desk - Feature #1405

Please Add New web page "Environment" in the Service desk Application.
14/10/2024 03:10 PM - Krishna Kanth A

Status: Closed Start date: 14/10/2024
Priority: Normal Due date:

Assignee: Venkata Suryateja Thripuraribhotla % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Production Environment Category:

Description

Hi Bhanu Sir,

Please find details below.

This is a new feature to be added to all the Service desk Applications in the next upcoming build
In the Mater data tab, Could you please add New Webpage Named as "Environment" and include the below mentioned features to it

Application Name Service Desk
Build Version 1.0.3

Patch #3

Release Date  18-10-2024

The above details will get updated whenever there is a New build deployed in the production. The above is an example for the
release planned on 18th oct,2024.

Kindly refer to the 2 Attached files Example Screenshots regarding how the Page is expected to display data.

History

#1 - 14/10/2024 03:49 PM - Durga Konduru

- Status changed from New to In Progress

#2 - 14/10/2024 03:50 PM - Durga Konduru

- Assignee changed from Durga Konduru to Bhanuchander Sannidhanam

#3 - 20/11/2024 06:34 PM - prathyusha Ramisetti
- File Screenshot 2024-11-20 183001.png added
- File Screenshot 2024-11-20 183232.png added

New feature "Environment" was successfully added.

#4 - 25/11/2024 12:19 PM - Krishna Kanth A
- Status changed from In Progress to Ready for QA

- Deployed In set to QA Environment

#5 - 25/11/2024 01:24 PM - prathyusha Ramisetti
- Status changed from Ready for QA to Ready for StgDmo

#6 - 25/11/2024 04:52 PM - prathyusha Ramisetti

- Assignee changed from Bhanuchander Sannidhanam to Venkata Suryateja Thripuraribhotla

#7 - 27/11/2024 04:38 PM - Redmine Admin

- Deployed In changed from QA Environment to Stage Environment

#8 - 27/11/2024 04:38 PM - Redmine Admin
- Status changed from Ready for StgDmo to Ready for Prod

#9 - 29/11/2024 07:48 PM - Krishna Kanth A
- File 1405_Prod.jpg added
- Status changed from Ready for Prod to Closed

- Deployed In changed from Stage Environment to Production Environment

Tested in Production Successfully. Proceeding for ticket closure.
Kindly refer attached file.
